de.heatup.audio

## Class Main

- java.lang.Object
- - de.heatup.audio.Main

    public class Main
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Main()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Main

    public Main()

### Method Detail

#### main

    public static void main(java.lang.String[] args)